<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" defaultSlideDuration="5" start="play" slideTitleFormat="%n. %s" buildNum="7.0.7.7746">
	<presentationTitle>TỪ ĐỒNG ÂM-NGỮ VĂN 7</presentationTitle>
	<speakers>
		<speaker>
			<name>Ngô Van Chinh</name>
			<speakerTitle>Giáo viên tru?ng...</speakerTitle>
			<email>nvchinh@moet.edu.vn</email>
		</speaker>
		<speaker>
			<name>Đỗ Thúy Hằng</name>
			<speakerTitle>Giáo viên Trường THCS Ngô Sĩ Liên</speakerTitle>
			<image>spk10738.JPG</image>
			<logo>lgo10738.jpg</logo>
		</speaker>
	</speakers>
	<search url="srchdata.xml"/>
	<presentationBg url="bg.swf"/>
	<masters><master url="Master0.swf" id="1" totalFrames="1"><backdrop frameNum="0"/></master></masters>
	<layouts><layout url="Layout0.swf" id="1" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout1.swf" id="2" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout2.swf" id="3" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout3.swf" id="4" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout4.swf" id="5" totalFrames="1"><backdrop displayBgSp="true"/></layout></layouts>
	<slides>
		<slide id="258" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="20.02" advance="auto" blockMovement="false" type="normal">
			<content url="Slide0.swf" id="258"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="1" duration=" 20020">
				<media url="a24x1x1.mp3" startMsecs="0" duration="15140" startAtMSecs="0"/>
				<media url="a24x1x3.mp3" startMsecs="17140" duration="2880" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Trang bìa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="260" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="15.52" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf" id="260"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/M2U01193 (3)_260_1_54717.flv" PosX="178" PosY="184" Height="269.966" Width="359.955" playAfterTime="0" duration="16240" StartTime="0" StopTime="15330" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="3" duration=" 15520">
				<media url="a24x3x1.mp3" startMsecs="0" duration="15510" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài: Từ đồng âm</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="259" showInTOC="" inSequence="" frameRate="30" totalFrames="142" swfConvertorEngine="Nova" slideDuration="21.91" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf" id="259"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="2300" isStartRelative="false" duration="534"/>
				<click startTime="3400" isStartRelative="false" duration="534"/>
				<click startTime="5500" isStartRelative="false" duration="534"/>
				<click startTime="7900" isStartRelative="false" duration="534"/>
				<click startTime="10300" isStartRelative="false" duration="534"/>
				<click startTime="11300" isStartRelative="false" duration="534"/>
				<click startTime="14000" isStartRelative="false" duration="534"/>
				<click startTime="15000" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="2" duration=" 21910">
				<media url="a24x2x2.mp3" startMsecs="170" duration="17740" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Mục tiêu bài học</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="256" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="110.606" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf" id="256"/>
			<backdrop frameNum="1" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/Gioi thieu bai Dong am_256_1_67332.flv" PosX="72" PosY="131" Height="328.633" Width="446.59" playAfterTime="4" duration="106606" StartTime="0" StopTime="106606" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="8" duration=" 8180">
				<media url="a24x8x1.mp3" startMsecs="0" duration="3990" startAtMSecs="0"/>
				<media url="a24x8x2.mp3" startMsecs="3990" duration="190" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Video tình huống</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="289" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="18.28" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf" id="289"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="9" duration=" 18280">
				<media url="a24x9x2.mp3" startMsecs="360" duration="17560" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Vào bài mới</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="294" showInTOC="" inSequence="" frameRate="30" totalFrames="91" swfConvertorEngine="Nova" slideDuration="14.61" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf" id="294"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="540" isStartRelative="false" duration="534"/>
				<click startTime="5440" isStartRelative="false" duration="534"/>
				<click startTime="7340" isStartRelative="false" duration="534"/>
				<click startTime="10040" isStartRelative="false" duration="534"/>
				<click startTime="11940" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="26" duration=" 14320">
				<media url="a24x26x4.mp3" startMsecs="140" duration="13990" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Nội dung bài học</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="261" showInTOC="" inSequence="" frameRate="30" totalFrames="429" swfConvertorEngine="Nova" slideDuration="51.978" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf" id="261"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="5960" isStartRelative="false" duration="534"/>
				<click startTime="11860" isStartRelative="false" duration="2534"/>
				<click startTime="16560" isStartRelative="false" duration="1034"/>
				<click startTime="23960" isStartRelative="false" duration="534"/>
				<click startTime="25460" isStartRelative="false" duration="4325"/>
				<click startTime="30260" isStartRelative="false" duration="3599"/>
				<click startTime="36160" isStartRelative="false" duration="629"/>
				<click startTime="38160" isStartRelative="false" duration="629"/>
			</clickAnimations>
			<flvContents/>
			<audios id="10" duration=" 40640">
				<media url="a24x10x1.mp3" startMsecs="0" duration="39450" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Thế nào là từ đồng âm</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="262" showInTOC="" inSequence="" frameRate="30" totalFrames="254" swfConvertorEngine="Nova" slideDuration="37.155" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf" id="262"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="3200" isStartRelative="false" duration="2034"/>
				<click startTime="8400" isStartRelative="false" duration="534"/>
				<click startTime="18200" isStartRelative="false" duration="1619"/>
				<click startTime="20400" isStartRelative="false" duration="2741"/>
				<click startTime="27340" isStartRelative="false" duration="960"/>
				<click startTime="29100" isStartRelative="false" duration="167"/>
			</clickAnimations>
			<flvContents/>
			<audios id="11" duration=" 36580">
				<media url="a24x11x2.mp3" startMsecs="300" duration="28760" startAtMSecs="0"/>
				<media url="a24x11x3.mp3" startMsecs="29060" duration="5810" startAtMSecs="0"/>
				<media url="a24x11x4.mp3" startMsecs="34870" duration="270" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Kết luận</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="264" showInTOC="" inSequence="" frameRate="30" totalFrames="816" swfConvertorEngine="Nova" slideDuration="75.993" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf" id="264"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="2700" isStartRelative="false" duration="3467"/>
				<click startTime="6500" isStartRelative="false" duration="1883"/>
				<click startTime="9900" isStartRelative="false" duration="2939"/>
				<click startTime="13800" isStartRelative="false" duration="1883"/>
				<click startTime="18600" isStartRelative="false" duration="4259"/>
				<click startTime="26000" isStartRelative="false" duration="5249"/>
				<click startTime="34000" isStartRelative="false" duration="3203"/>
				<click startTime="41000" isStartRelative="false" duration="2810"/>
				<click startTime="49300" isStartRelative="false" duration="1000"/>
			</clickAnimations>
			<flvContents/>
			<audios id="4" duration=" 55910">
				<media url="a24x4x1.mp3" startMsecs="0" duration="55860" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Ghi nhớ</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="265" showInTOC="" inSequence="" frameRate="30" totalFrames="83" swfConvertorEngine="Nova" slideDuration="19.38" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf" id="265"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="7800" isStartRelative="false" duration="1751"/>
				<click startTime="10600" isStartRelative="false" duration="761"/>
			</clickAnimations>
			<flvContents/>
			<audios id="12" duration=" 19380">
				<media url="a24x12x1.mp3" startMsecs="0" duration="18430" startAtMSecs="0"/>
				<media url="a24x12x2.mp3" startMsecs="18430" duration="930" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Phân biết từ đồng âm, từ nhiều nghĩa</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="282" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="13.512" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10010" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide10.swf" id="282"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="5" frameNum="0"/>
			<clickAnimations>
				<click startTime="8790" isStartRelative="false" duration="666"/>
				<click startTime="8800" isStartRelative="false" duration="666"/>
				<click startTime="8810" isStartRelative="false" duration="666"/>
				<click startTime="8820" isStartRelative="false" duration="666"/>
				<click startTime="8830" isStartRelative="false" duration="666"/>
				<click startTime="8840" isStartRelative="false" duration="666"/>
				<click startTime="8850" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="13" duration=" 8860">
				<media url="a24x13x1.mp3" startMsecs="0" duration="6480" startAtMSecs="0"/>
				<media url="a24x13x2.mp3" startMsecs="6480" duration="100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="290" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="23.122" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10094" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide11.swf" id="290"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="5" frameNum="0"/>
			<clickAnimations>
				<click startTime="18400" isStartRelative="false" duration="666"/>
				<click startTime="18410" isStartRelative="false" duration="666"/>
				<click startTime="18420" isStartRelative="false" duration="666"/>
				<click startTime="18430" isStartRelative="false" duration="666"/>
				<click startTime="18440" isStartRelative="false" duration="666"/>
				<click startTime="18450" isStartRelative="false" duration="666"/>
				<click startTime="18460" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="14" duration=" 18470">
				<media url="a24x14x2.mp3" startMsecs="320" duration="17830" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="293" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="20.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf" id="293"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="5" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="25" duration=" 20900">
				<media url="a24x25x2.mp3" startMsecs="150" duration="13420" startAtMSecs="0"/>
				<media url="a24x25x3.mp3" startMsecs="13570" duration="6870" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Đáp án</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="269" showInTOC="" inSequence="" frameRate="30" totalFrames="119" swfConvertorEngine="Nova" slideDuration="48.39" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf" id="269"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="14420" isStartRelative="false" duration="534"/>
				<click startTime="33920" isStartRelative="false" duration="1034"/>
				<click startTime="36920" isStartRelative="false" duration="1034"/>
				<click startTime="39120" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="15" duration=" 48390">
				<media url="a24x15x2.mp3" startMsecs="420" duration="47970" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập 3</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="270" showInTOC="" inSequence="" frameRate="30" totalFrames="266" swfConvertorEngine="Nova" slideDuration="39.72" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf" id="270"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="6420" isStartRelative="false" duration="534"/>
				<click startTime="9820" isStartRelative="false" duration="2534"/>
				<click startTime="12120" isStartRelative="false" duration="1034"/>
				<click startTime="29320" isStartRelative="false" duration="534"/>
				<click startTime="31220" isStartRelative="false" duration="3864"/>
			</clickAnimations>
			<flvContents/>
			<audios id="5" duration=" 37470">
				<media url="a24x5x1.mp3" startMsecs="0" duration="37420" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Sử dụng từ đồng âm. Ví dụ 1</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="271" showInTOC="" inSequence="" frameRate="30" totalFrames="382" swfConvertorEngine="Nova" slideDuration="49.339" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf" id="271"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="5700" isStartRelative="false" duration="2034"/>
				<click startTime="12500" isStartRelative="false" duration="1883"/>
				<click startTime="16300" isStartRelative="false" duration="629"/>
				<click startTime="17500" isStartRelative="false" duration="1849"/>
				<click startTime="22400" isStartRelative="false" duration="629"/>
				<click startTime="28600" isStartRelative="false" duration="2034"/>
				<click startTime="31300" isStartRelative="false" duration="2034"/>
				<click startTime="36100" isStartRelative="false" duration="960"/>
				<click startTime="37120" isStartRelative="false" duration="167"/>
			</clickAnimations>
			<flvContents/>
			<audios id="6" duration=" 46180">
				<media url="a24x6x1.mp3" startMsecs="0" duration="33220" startAtMSecs="0"/>
				<media url="a24x6x3.mp3" startMsecs="33760" duration="11160" startAtMSecs="0"/>
				<media url="a24x6x4.mp3" startMsecs="44920" duration="210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Sử dụng từ đồng âm. Ví dụ 2</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="284" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="21.362" advance="never" blockMovement="false" type="quiz" quiz="10024" group="-1">
			<questions>
				<question index="10029" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide16.swf" id="284"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="5" frameNum="0"/>
			<clickAnimations>
				<click startTime="16640" isStartRelative="false" duration="666"/>
				<click startTime="16650" isStartRelative="false" duration="666"/>
				<click startTime="16660" isStartRelative="false" duration="666"/>
				<click startTime="16670" isStartRelative="false" duration="666"/>
				<click startTime="16680" isStartRelative="false" duration="666"/>
				<click startTime="16690" isStartRelative="false" duration="666"/>
				<click startTime="16700" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="16" duration=" 16710">
				<media url="a24x16x2.mp3" startMsecs="220" duration="16030" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Luyện tập. Bài 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="286" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="11.882" advance="never" blockMovement="false" type="quiz" quiz="10024" group="-1">
			<questions>
				<question index="10043" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide17.swf" id="286"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="5" frameNum="0"/>
			<clickAnimations>
				<click startTime="7160" isStartRelative="false" duration="666"/>
				<click startTime="7170" isStartRelative="false" duration="666"/>
				<click startTime="7180" isStartRelative="false" duration="666"/>
				<click startTime="7190" isStartRelative="false" duration="666"/>
				<click startTime="7200" isStartRelative="false" duration="666"/>
				<click startTime="7210" isStartRelative="false" duration="666"/>
				<click startTime="7220" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="17" duration=" 7230">
				<media url="a24x17x2.mp3" startMsecs="140" duration="5720" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Luyện tập. Bài 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="287" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="20.722" advance="never" blockMovement="false" type="quiz" quiz="10024" group="-1">
			<questions>
				<question index="10053" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide18.swf" id="287"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="5" frameNum="0"/>
			<clickAnimations>
				<click startTime="16000" isStartRelative="false" duration="666"/>
				<click startTime="16010" isStartRelative="false" duration="666"/>
				<click startTime="16020" isStartRelative="false" duration="666"/>
				<click startTime="16030" isStartRelative="false" duration="666"/>
				<click startTime="16040" isStartRelative="false" duration="666"/>
				<click startTime="16050" isStartRelative="false" duration="666"/>
				<click startTime="16060" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="18" duration=" 16070">
				<media url="a24x18x2.mp3" startMsecs="70" duration="15930" startAtMSecs="0"/>
				<media url="a24x18x3.mp3" startMsecs="16000" duration="70" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Luyện tập. Bài 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="276" showInTOC="" inSequence="" frameRate="30" totalFrames="128" swfConvertorEngine="Nova" slideDuration="15.94" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf" id="276"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="4034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="19" duration=" 15940">
				<media url="a24x19x1.mp3" startMsecs="0" duration="15940" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Trò chơi</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="288" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="19.222" advance="never" blockMovement="false" type="quiz" quiz="10024" group="-1">
			<questions>
				<question index="10067" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide20.swf" id="288"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="5" frameNum="0"/>
			<clickAnimations>
				<click startTime="14500" isStartRelative="false" duration="666"/>
				<click startTime="14510" isStartRelative="false" duration="666"/>
				<click startTime="14520" isStartRelative="false" duration="666"/>
				<click startTime="14530" isStartRelative="false" duration="666"/>
				<click startTime="14540" isStartRelative="false" duration="666"/>
				<click startTime="14550" isStartRelative="false" duration="666"/>
				<click startTime="14560" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="20" duration=" 14570">
				<media url="a24x20x1.mp3" startMsecs="0" duration="14450" startAtMSecs="0"/>
				<media url="a24x20x3.mp3" startMsecs="14500" duration="70" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Nối hình</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="285" showInTOC="false" inSequence="" frameRate="30" totalFrames="27" swfConvertorEngine="Nova" slideDuration="16.596" advance="never" blockMovement="false" type="scoring" quiz="10024">
			<content url="Slide21.swf" id="285"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="5" frameNum="0"/>
			<clickAnimations>
				<click startTime="15930" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="21" duration=" 15940">
				<media url="a24x21x1.mp3" startMsecs="0" duration="14420" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bảng tổng kết</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="292" showInTOC="" inSequence="" frameRate="30" totalFrames="210" swfConvertorEngine="Nova" slideDuration="40.168" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf" id="292"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="7200" isStartRelative="false" duration="534"/>
				<click startTime="10400" isStartRelative="false" duration="534"/>
				<click startTime="13200" isStartRelative="false" duration="534"/>
				<click startTime="14600" isStartRelative="false" duration="534"/>
				<click startTime="17800" isStartRelative="false" duration="534"/>
				<click startTime="19200" isStartRelative="false" duration="534"/>
				<click startTime="25400" isStartRelative="false" duration="534"/>
				<click startTime="27400" isStartRelative="false" duration="534"/>
				<click startTime="28600" isStartRelative="false" duration="534"/>
				<click startTime="30600" isStartRelative="false" duration="534"/>
				<click startTime="32700" isStartRelative="false" duration="534"/>
				<click startTime="33760" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="7" duration=" 36320">
				<media url="a24x7x1.mp3" startMsecs="0" duration="36320" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Củng cố</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="280" showInTOC="" inSequence="" frameRate="30" totalFrames="98" swfConvertorEngine="Nova" slideDuration="5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf" id="280"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="3034"/>
			</clickAnimations>
			<flvContents/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>Dặn dò</slideTitle>
			<video url="M2U01194_280_2_41930.flv" StartTime="0.000000" StopTime="22047.000000" MuteAudio="0" IsH264="0"/>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="281" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="149.34" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf" id="281"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="23" duration=" 149340">
				<media url="a24x23x1.mp3" startMsecs="0" duration="149340" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tài liệu tham khảo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="257" showInTOC="" inSequence="" frameRate="30" totalFrames="158" swfConvertorEngine="Nova" slideDuration="149.34" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf" id="257"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="5034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="24" duration=" 149340">
				<media url="a24x24x1.mp3" startMsecs="0" duration="149340" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tạm biệt</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="1"/>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10004" title="Củng cố 1" numQuizAttemptsAllowed="2" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Rất tốt" failedScoreFeedback="Bạn chưa chú ý nghe giảng" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10024" title="Củng cố 2" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Bạn nắm rất chắc bài!" failedScoreFeedback="Bạn chưa tập trung học bài rồi!" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
